PDA

View Full Version : [CLOSED] bufferedrenderer in version 2.1



JCarlosF
Aug 13, 2013, 3:29 PM
I have version 2.1 of ext net, I want to use bufferedrenderer because many data over the gridpanel, but the compiler does not recognize me bufferedrenderer property, why?

Daniil
Aug 13, 2013, 5:45 PM
Hi @JCarlosF,

The BufferedRender plugin has been introduced in v2.2.

In v2.1 you should use a GridPagingScroller. Please see the first item here:
http://examples2.ext.net/#/Getting_Started/Release_Documents/BREAKING_CHANGES/